Subject: Discover, water evaporate

From: [email-masked]
Date: Fri, 30 Oct 98 10:51:05 -0500

Dear Colleagues,

I do some MD on small molecule solvated with water box using Discover.
By the end of calculations, it seems that quite a few water molecules
`evaporate` outside the box.
I wonder whether this will affect the result. Presumably, the images of the
`evaporate waters` are still 
inside the box. Therefore, it does not matter. Is that right?  If it does
matter, how to avoid it?
(By the way, I used cell-based or group-based method, Rcut < 1/2 box size).

Any help will be appreciated. (Please reply to my address. I will summarize the
results)

Regards,

JianHui Wu
Institute Armond-Frappier 
Laval, Canada
email:  [email-masked]